<?xml version="1.0" encoding="windows-1251" ?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM">
  <general>
    <identifier>
	  <catalog>GUID</catalog>
	  <entry>6fa8241a-08e5-11dc-8314-0800200c9a66</entry>
	</identifier>
    <title>
	  <string language="ru">Гиря в воздухе воде и ртути</string>
	</title>
    <language>ru</language>
    <description>
    	<string language="ru">Демонстрируется, что железная гиря тонет в воде и плавает в ртути.</string>
    </description>
    <keyword>
	  <string language="ru">гидростатика</string>
	</keyword>
    <keyword>
	  <string language="ru"> закон Архимеда</string>
	</keyword>
    <keyword>
	  <string language="ru"> плавание тел</string>
	</keyword>
    <keyword>
	  <string language="ru"> II закон Ньютона</string>
	</keyword>
    <structure>
	  <source>LOMv1.0</source>
	  <value>atomic</value>
    </structure>
  </general>
  <lifeCycle>
    <version><string language="ru">1.0</string></version>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>author</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Скворцов А.И.
ORG:ГОУ ВПО Казанский государственный университет
END:VCARD
	  </entity>
	  <date>
        <dateTime>2007-10-10 10:15:00 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>author</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Фишман А.И.
ORG:ГОУ ВПО Казанский государственный университет
END:VCARD
	  </entity>
	  <date>
        <dateTime>2007-10-10 10:15:00 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>publisher</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:;
ORG:ООО &quot;Нью Медиа Дженерейшен&quot;
END:VCARD
	  </entity>
	  <date>
        <dateTime>2007-10-10 10:15:00 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>content provider</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:;
ORG:ФГУ ГНИИ ИТТ &quot;Информика&quot;
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>educational validator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Агейкин М.А.
END:VCARD
	  </entity>
	  <date>
        <dateTime>2008-09-23 16:54:05 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>technical validator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Агейкин М.А.
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>subject matter expert</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Африна Е.И.
ORG:ЭАЦ НФПК
END:VCARD
	  </entity>
	  <date>
        <dateTime>2007-10-10 10:15:00 +03:00</dateTime>
      </date>
    </contribute>
 </lifeCycle>
 <metaMetadata>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>creator</value>
	  </role>
      <entity>
BEGIN:VCARD
ORG:ООО &quot;Нью Медиа Дженерейшн&quot;
NOTE:Номер_контракта:ELSP/A2/Gr/001-005/15/07
END:VCARD
	  </entity>
    </contribute>
 </metaMetadata>
  <technical>
  <format>application/octet-stream</format> 
  <size>7846226</size>
	<requirement>
	  <orComposite>
	    <type>
		  <source>LOMv1.0</source>
		  <value>operating system</value>
	    </type>
	    <name>
		  <source>LOMv1.0</source>
		  <value>ms-windows</value>
		</name>
		<minimumVersion>Windows 2000 SP4</minimumVersion>
		<maximumVersion>Windows XP SP2</maximumVersion>		
	  </orComposite>
    </requirement>
  </technical>
  <educational>
  <learningResourceType>
	<source>LOMv1.0</source>
	<value>exercise</value>
   </learningResourceType>
  <learningResourceType>
	<source>LOMv1.0</source>
	<value>experiment</value>
   </learningResourceType>
  <learningResourceType>
	<source>LOMv1.0</source>
	<value>problem statement</value>
   </learningResourceType>
   <intendedEndUserRole>
	<source>LOMv1.0</source>
    <value>teacher</value>
   </intendedEndUserRole>
   <intendedEndUserRole>
	<source>LOMv1.0</source>
    <value>learner</value>
   </intendedEndUserRole>
  </educational>
  <rights>
   <cost>
    <source>LOMv1.0</source>
	<value>no</value>
   </cost>
   <copyrightAndOtherRestrictions>
	<source>LOMv1.0</source>
	<value>yes</value>
   </copyrightAndOtherRestrictions>
   <description>
	<string language="ru">Для использования в учебном процессе в системе общего и начального профессионального образования</string>
   </description>  
  </rights>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Тематический рубрикатор</string> 
	 <string language="x-GUID">8f5d7210-86a6-11da-a72b-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>10f47d1f-cf48-27cf-06c2-7fe379bd68cf</id>
 
	  <entry><string language="ru">Закон Архимеда</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Предмет</string> 
	 <string language="x-GUID">7ed38401-26b8-11da-8cd6-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>70d5e3c3-76d8-9fc1-7f7f-9626a7468ae5</id>
 
	  <entry><string language="ru">Физика</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Класс</string> 
	 <string language="x-GUID">7ed38400-26b8-11da-8cd6-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>f4e90f7d-8f0b-a10c-5cb8-5c76b424b316</id>
 
	  <entry><string language="ru">10 класс</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>448de6e3-0477-ce7d-acc9-f26f60a6574a</id>
 
	  <entry><string language="ru">11 класс</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">«Физика: механика, теория относительности, электродинамика», 10 класс, Громов С.В. под редакцией Шароновой Н.В.</string> 
	 <string language="x-GUID">6ff3234e-18e5-11dc-8314-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>6ff32358-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">16. Законы Ньютона</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6ff32485-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">18. Типы взаимодействий и различные виды сил</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6ff3235a-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">22. Сила тяжести</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6ff32489-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">23. Движение под действием силы тяжести</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Планирование к учебнику «Физика: механика, теория относительности, электродинамика», 10 класс, Громов С.В. под редакцией Шароновой Н.В.</string> 
	 <string language="x-GUID">6fe3234e-18e5-11dc-8314-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>6fe3235d-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 14 Законы Ньютона. Следствия из законов Ньютона. Типы взаимодействий и различные виды сил</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe3235e-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 15 Законы Ньютона. Следствия из законов Ньютона. Типы взаимодействий и различные виды сил</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe3235f-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 16 Законы Ньютона. Следствия из законов Ньютона. Типы взаимодействий и различные виды сил</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe32360-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 17 Законы Ньютона. Следствия из законов Ньютона. Типы взаимодействий и различные виды сил</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe32361-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 18 Законы Ньютона. Следствия из законов Ньютона. Типы взаимодействий и различные виды сил</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe32362-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 19 Законы Ньютона. Следствия из законов Ньютона. Типы взаимодействий и различные виды сил</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe32363-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 20 Законы Ньютона. Следствия из законов Ньютона. Типы взаимодействий и различные виды сил</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe32364-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 21 Законы Ньютона. Следствия из законов Ньютона. Типы взаимодействий и различные виды сил</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe32366-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 23 Сила тяжести. Движение под действием силы тяжести</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe32367-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 24 Сила тяжести. Движение под действием силы тяжести</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe32368-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 25 Сила тяжести. Движение под действием силы тяжести</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe32369-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 26 Сила тяжести. Движение под действием силы тяжести</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>6fe3236a-08e5-11dc-8314-0800200c9a66</id>
 
	  <entry><string language="ru">Урок N 27 Сила тяжести. Движение под действием силы тяжести</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Поставщики ЦОР</string> 
	 <string language="x-GUID">ccad6820-8690-11da-a72b-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>e8599ada-8690-11da-a72b-0800200c9a66</id>
 
	  <entry><string language="ru">ООО &quot;Нью Медиа Дженерейшн&quot;</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Вид ЦОР</string> 
	 <string language="x-GUID">7af874a7-930b-75c7-5996-307cba5160c8</string> 
	</source>
	 <taxon>
	  <id>fdf02fbb-5a1f-3bb8-ffd9-7cfda3af80e2</id>
 
	  <entry><string language="ru">Видеофрагмент</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>  
 </lom>